html {
    font-size: calc(100vw / 19.20);
}

body {
    margin: 0px;
    padding: 0px;
    color: #000000;
    font-size: 0.22rem;
    background-color: rgb(245, 245, 245);
}

form,
div,
ul,
li,
dl,
dt,
dd,
p {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

li {
    list-style-type: none;
}

img {
    border: 0px;
    vertical-align: top;
}

input {
    outline: none;
}

a {
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

a:link,
a:visited {
    color: #444;
}

a:hover {
    color: #18aa48;
}

a.tag {
    margin-right: 10px;
}

a.tag:link,
a.tag:visited {
    padding: 3px 5px;
    background-color: #5cb85c;
    color: #FFF;
    border-radius: 3px;
    outline: none;
}

a.tag:hover {
    color: #F00;
}

.nav {
    border-bottom: 1px solid #cccccc;
    line-height: 3;
    padding-top: 10px;
}

.w1200 {
    max-width: 16.60rem;
    width: 1024px;
    margin: auto auto;
}

.banner-box {
    width: 100%;
    height: 800px;
    overflow: hidden;
    margin: auto auto;
    background-repeat: no-repeat;
    position: absolute;
    z-index: -1;
}

.banner-box .bd {
    width: 100% !important;
}

.banner-box .bd li {
    width: 100% !important;
    height: 800px;
}

.banner-box .bd li a {
    display: block;
    background-size: auto;
    height: 218px;
}

.banner-btn {
    width: 100%;
    position: absolute;
    top: 260px;
    z-index: 999999;
}

.banner-btn a {
    display: block;
    width: 49px;
    height: 104px;
    position: absolute;
    z-index: 99999999;
    top: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.banner-btn a.prev {
    left: 0px;
    background: url(/images/computer/foot.png) no-repeat 0 0;
}

.banner-btn a.next {
    right: 0px;
    background: url(/images/computer/foot.png) no-repeat -49px 0;
}

.banner-box .hd {
    position: absolute;
    top: 390px;
    width: 53%;
}

.banner-box .hd ul {
    position: absolute;
    right: 1px;
}

.banner-box .hd ul li {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    text-indent: -9999px;
    margin-right: 10px;
    float: left;
    cursor: pointer;
    background-image: url(/images/computer/banner/na2.png);
}

.banner-box .hd ul li.on {
    background-image: url(/images/computer/banner/na1.png);
    border-radius: 50%;
}

.bg_t {
    width: 100%;
    height: 146px;
    overflow: hidden;
    margin: auto auto;
}

.bg {
    width: 1024px;
    height: 146px;
    background-image: url(/images/computer/pic/bg.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 146px;
    margin: auto auto;
}

.bg_phone {
    float: right;
    margin-top: 82px;
    width: 315px;
    height: 50px;
    background-image: url(/images/computer/pic/phone.png);
    background-repeat: no-repeat;
}

.bg_phone span {
    font-size: 26px;
    font-weight: 600;
    color: #188E00;
    margin-left: 40px;
}

.sy_top {
    display: block;
    width: 2px;
    height: 45px;
    overflow: hidden;
    background-image: url(/images/computer/pic/menu_1.png);
    background-position: bottom;
    float: left;
}

.menus {
    height: 45px;
    margin: auto auto;
    background-image: url(/images/computer/pic/menu.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

.menus>ul {
    height: 45px;
    display: flex;
    justify-content: space-around;
}

.menus>ul>li {
    width: 112px;
    height: 45px;
    text-align: center;
    position: relative;
}

.menus>ul>li>a {
    display: block;
    width: 112px;
    height: 45px;
    line-height: 45px;
    color: #ffffff;
    font-size: 14px;
}

.menus>ul>li>a:hover {
    color: #ff0000;
}

.menus>ul>li>.twomenu {
    position: absolute;
    display: none;
    z-index: 999;
    color: #000000;
    width: 110px;
    text-align: center;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #1DAE00;
    border-bottom-color: #1DAE00;
    border-left-color: #1DAE00;
    border-radius: 0px 0px 5px 5px;
    background-color: #FFF;
    opacity: 0.7;
}

.menus>ul>li>.twomenu>ul>li:nth-last-child() {
    border-bottom: 0px;
}

.menus>ul>li>.twomenu>ul>li>a {
    display: block;
    width: 112px;
    height: 30px;
    line-height: 30px;
    color: #1DAE00;
    font-size: 14px;
}

.menus>ul>li>.twomenu>ul>li>a:hover {
    color: #ff0000;
}

.footer {
    width: 100%;
    overflow: hidden;
    line-height: 25px;
    text-align: center;
    margin-top: 5px;
    font-size: 14px;
    background-color: #E3E3E3;
    border-top: solid 1px #C4C4C4;
    color: #5a5a5a;
}